# renew_before_expiry = 30 days
version = 0.35.0
archive_dir = /etc/letsencrypt/archive/hubnuti-naturhouse.cz
cert = /etc/letsencrypt/live/hubnuti-naturhouse.cz/cert.pem
privkey = /etc/letsencrypt/live/hubnuti-naturhouse.cz/privkey.pem
chain = /etc/letsencrypt/live/hubnuti-naturhouse.cz/chain.pem
fullchain = /etc/letsencrypt/live/hubnuti-naturhouse.cz/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = c09f245bf0ac69848f457467dc4be64d
server = https://acme-v02.api.letsencrypt.org/directory
authenticator = webroot
rsa_key_size = 4096
webroot_path = /usr/local/ispconfig/interface/acme,
post_hook = echo '1' > /usr/local/ispconfig/server/le.restart
[[webroot_map]]
hubnuti-naturhouse.cz = /usr/local/ispconfig/interface/acme
www.hubnuti-naturhouse.cz = /usr/local/ispconfig/interface/acme
